Elog - Feature #7016

Make entry ID link go directly to entry without refinements
09/16/2014 05:51 AM - Michael Wren

Status: Closed Start date: 09/16/2014
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

Make default entry ID link at the bottom of entries go directly to that entry without any of the current refinements, date span or sorting
direction.

As in make the link have the format:
https://www-bd.fnal.gov/Elog/?entrylDs=1

Since you are viewing only one entry all that extra refinement merely clutters the URL and the User Interface.

History

#1 - 09/16/2014 07:41 AM - Kyle Hazelwood
- Tracker changed from Idea to Feature

- Category set to Server

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to Low

Ok.

#2 - 11/23/2016 10:56 PM - Kyle Hazelwood
- Status changed from Assigned to Closed

- Target version set to Version 1.0

Done.
